@charset "UTF-8";@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');@import url('https://fonts.googleapis.com/css?family=Lato:700,900');@import url('https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.0.47/jquery.fancybox.min.css');@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');@import url('assets/css/bootstrap.min.css');input,
input:focus,
textarea,
textarea:focus{display:block;width:100%;padding:8px 10px;border:1px solid #ddd;box-shadow:none;outline:0;}
body{background:#fff;font-size:16px;font-family:'Open Sans', sans-serif;}
body,
a{color:#666;}
a:hover{color:#999;}
.h1, h1, h2, h3, h4, h5, h6{font-size:18px;}
h3{font-size:24px;}
.single-post small{font-size:70%;font-weight:600;line-height:1;}
figcaption{font-size:70%;font-weight:600;margin-top:15px;}
img{max-width:100%;height:auto;}
figure{max-width:100%;}
#header{width:100%;padding:20px 0;}
#header .container{display:flex;justify-content:space-between;}
#header .logo{width:110px;}
#header .logo,
#footer .logo{display:inline-block;}
#nav,
#nav-footer{padding-top:52px;display:inline-block;align-self:center;}
#nav ul,
#nav-footer ul{display:flex;margin:0;padding:0;}
#nav li,
#nav-footer li{list-style:none;position:relative;display:inline-block;}
#nav a,
#nav-footer a{display:block;padding:0 18px;text-transform:uppercase;font-size:13px;font-weight:700;color:#333;}
#nav li:last-child a,
#nav-footer li:last-child a{padding-right:13px;}
#nav a:hover,
#nav .active > a,
#header.floating #nav a:hover,
#header.floating #nav .active > a,
#nav-footer a:hover,
#nav-footer .active > a{color:#cc0000;text-decoration:none;}
#nav ul ul{display:none;position:absolute;top:100%;left:50%;z-index:1000;padding:15px 0;margin-left:-100px;width:200px;background:#ddd;text-align:center;}
#nav li:hover ul{display:block;}
#nav ul ul li{display:block;}
#nav ul ul a{padding-top:5px;padding-bottom:5px;}
.nav-trigger{display:none;cursor:pointer;position:absolute;top:50%;right:15px;width:40px;height:40px;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);z-index:99999999;}
.nav-trigger span,
.nav-trigger span::before,
.nav-trigger span::after{position:absolute;width:100%;height:5px;background:#333;}
.nav-trigger span{top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);}
.nav-trigger span::before,
.nav-trigger span::after{content:'';-webkit-transform-origin:0% 50%;-moz-transform-origin:0% 50%;-ms-transform-origin:0% 50%;-o-transform-origin:0% 50%;transform-origin:0% 50%;transition:all .15s;}
.nav-trigger span::before{top:-10px;}
.nav-trigger span::after{bottom:-10px;}
.nav-visible .nav-trigger span{background:rgba(34, 34, 33, 0);}
.nav-visible .nav-trigger span::before,
.nav-visible .nav-trigger span::after{background:#fff;}
.nav-visible .nav-trigger span::before{-webkit-transform:translate(5px, -4px) rotate(45deg);-ms-transform:translate(5px, -4px) rotate(45deg);-o-transform:translate(5px, -4px) rotate(45deg);transform:translate(5px, -4px) rotate(45deg);}
.nav-visible .nav-trigger span::after{-webkit-transform:translate(5px, 4px) rotate(-45deg);-ms-transform:translate(5px, 4px) rotate(-45deg);-o-transform:translate(5px, 4px) rotate(-45deg);transform:translate(5px, 4px) rotate(-45deg);}
#main{min-height:400px;padding-top:45px;}
#main > section,
#main > article{padding:60px 0;border-bottom:1px solid #ddd;}
#main > section:nth-child(even),
#main > article:nth-child(even){background:#fff;}
#main > section header,
#main > article header{margin-bottom:30px;font-size:18px;}
.page-home #main > section header,
.page-home #main > article header{text-align:center;}
.page-home #main{padding-top:0;}
#footer{padding:30px;padding-bottom:20px;background:#333;}
#footer .container{display:flex;justify-content:space-between;}
#footer img{mix-blend-mode:lighten;}
#footer,
#footer a{color:#fff;}
#footer #nav-footer{padding-top:0;}
#footer #nav-footer ul li:first-of-type a{padding-left:0;}
#footer .social{margin-top:20px;padding-left:50px;}
#footer .social li{position:relative;display:inline-block;}
#footer .copy-wrapper{margin-top:40px;}
#footer .copyrights p{font-size:12px;margin-bottom:10px;}
#footer .copyrights p a:first-of-type{padding-left:0;}
#footer .copyrights a{padding:0 10px;}
#footer .copyrights span{font-size:14px;padding:0 10px;}
#footer .copyrights span:first-of-type{border-right:1px solid #fff;padding-right:15px;padding-left:0;}
.clearfix:before,
.clearfix:after{content:"\0020";display:block;height:0;visibility:hidden;}
.clearfix:after{clear:both}
.clearfix{zoom:1}
.aligncenter{text-align:center;margin-left:auto;margin-right:auto;}
.alignleft{text-align:left;}
.alignright{text-align:right;}
img.aligncenter{display:block;}
img.alignleft{float:left;margin:0 30px 30px 0;}
img.alignright{float:right;margin:0 0 30px 30px;}
.alert{text-align:left;padding:15px 20px;border-left:10px solid #eee;font-size:16px;line-height:20px;background:#fafafa;position:relative;z-index:9999;margin-bottom:15px;}
.alert-error{background-color:#fcf2f2;border-color:#b94a48;color:#b94a48;}
.alert-warning{color:#c09853;background-color:#fefbed;border-color:#c09853;}
.alert-info{background-color:#f0f7fd;border-color:#d0e3f0;}
.alert-success{color:#468847;background-color:#dff0d8;border-color:#468847;}
#header .social{position:absolute;top:8px;right:15px;}
.social{display:flex;padding:0;}
.social li{list-style:none;}
.social a{display:block;font-size:30px;line-height:1;}
.social i{display:block;margin-right:8px;width:30px;text-align:center;color:#afafaf;}
.social .fa-linkedin{border:1px solid #afafaf;border-radius:4px;color:#fff;background:#afafaf;height:30px;width:30px;font-size:24px;}
.social a:hover .fa-linkedin{color:#fff;background:#cc0000;border:1px solid #cc0000;}
.social a:hover,
.social a:focus{text-decoration:none;}
.social a:hover i{color:#cc0000;}
.btn,
#main [class^=vc_btn] a,
.category-filter a{display:inline-block;padding:14px 40px;margin-right:10px;border-radius:5px;color:#fff;background:#cc0000;border:2px solid #cc0000;font-size:18px;font-weight:400;text-transform:uppercase;letter-spacing:3px;}
.category-filter a{padding:10px 25px;}
.btn:hover,
#main [class^=vc_btn] a:hover,
#main [class^=vc_btn] a:focus,
.expertise-listing .btn:hover,
.expertise-listing .btn:focus,
.category-filter a:hover{cursor:pointer;background:none;color:#cc0000;border-color:#cc0000;text-decoration:none;}
.pagination{text-align:center;font-size:0;padding:30px 0;display:block;}
.pagination li{margin-right:5px;list-style:none;display:inline-block;}
.pagination a{display:block;width:34px;text-align:center;text-decoration:none;font-size:14px;line-height:34px;background:#ccc;color:#fff;border:0;margin-bottom:5px;}
.pagination .controls a{padding:0 10px;width:auto;}
.pagination a:hover,
.pagination .active a{background:#cc0000;color:#fff;}
.page-home .post-listing{max-width:970px;margin:0 auto;}
.intro{font-size:48px;line-height:44px;}
#header.floating{background:#333;}
#header.floating .logo img{width:40px;}
#header.floating #nav{padding-top:0;}
#header.floating #nav a{color:#fff;}
#header.floating .social{display:none;}
.text-spaced{font-size:16px;line-height:2;font-weight:400;}
.our-people{font-size:18px;line-height:1.56;font-weight:300;}
.vc_custom_heading{letter-spacing:4px;font-weight:bold;}
#main .wpb_gmaps_widget .wpb_wrapper{padding:0;}
#newsletter{text-align:center;color:#fff;background:#cc0000;padding-top:80px;padding-bottom:96px;}
#newsletter h3{font-size:24px;color:#fff;}
#newsletter h3,
#newsletter button{text-transform:uppercase;letter-spacing:4px;}
#newsletter p{margin-bottom:43px;font-size:18px;font-weight:300;}
#newsletter input,
#newsletter button{padding:12px;border-radius:4px;border:0;}
#newsletter button{border-radius:4px;background:#333;color:#fff;display:block;width:100%;}
#newsletter button:hover{cursor:pointer;color:#333;background:#fff;}
#clients{margin:60px 0;text-align:center;}
#clients h3{color:#333;letter-spacing:4px;font-weight:bold;}
.page-header{padding:145px 0 25px 0;background:url('assets/images/page-header.jpg') top no-repeat;background-size:cover;text-transform:uppercase;text-align:center;min-height:300px;}
.page-header h1,
.page-header .h1,
.intro{font-weight:800;color:#fff;text-shadow:3px 3px 3px #000;letter-spacing:1px;}
.page-header h1,
.page-header .h1{margin:0;font-size:35px;}
.post-header{margin-bottom:30px;}
.post-header small{display:block;}
.post-listing{margin-bottom:0;padding:0;}
.post-listing article{margin-bottom:30px;padding-bottom:30px;border-bottom:1px solid #ddd;}
.post-listing .box article{padding:0;border:0;}
.post-listing .thumb,
.expertise-listing .thumb{display:block;height:185px;margin-bottom:35px;background-position:center;background-size:cover;background-repeat:no-repeat;}
.post-listing .box .thumb{height:200px;margin-bottom:32px;}
.page-news-opinion .post-listing .box .thumb,
.term-category .post-listing .box .thumb{height:240px;}
.post-listing small{position:relative;display:block;padding-top:11px;padding-left:33px;margin-bottom:18px;text-transform:uppercase;font-size:16px;line-height:1;}
.post-listing small:before{content:'';display:block;position:absolute;left:0;top:2px;z-index:1000;width:23px;height:23px;background:#e50000;border-radius:50% 50% 0 50%;}
.post-listing .box h2{font-size:16px;font-weight:700;}
.post-listing .btn{padding:7px 15px;font-size:14px;}
.expertise-listing article{margin:0 -15px;padding:84px 70px;padding-top:44px;background:#f5f5f5;text-align:center;}
.sector-listing article{margin:0 -15px;padding:0;background:#f5f5f5;text-align:center;}
.expertise-listing .col-lg-4:nth-child(even) article,
.sector-listing .col-lg-4:nth-child(even) article{background:#e3e3e3;}
.expertise-listing .thumb{height:68px;margin:0;background-size:contain;}
.expertise-listing .content{padding-bottom:20px;}
.expertise-listing h2{padding-top:37px;font-size:18px;font-weight:700;text-transform:uppercase;}
.sector-listing h2{font-size:18px;font-weight:700;text-transform:uppercase;margin-bottom:2rem;}
.expertise-listing p,
.sector-listing p{margin-bottom:75px;font-size:16px;line-height:30px;}
.expertise-listing .btn,
.sector-listing .btn{padding-left:70px;padding-right:70px;background:#525252;}
.partner-listing{margin-top:60px;text-align:center;color:#999;}
.partner-listing .thumb{display:block;height:200px;width:200px;background-position:center;background-size:contain;background-repeat:no-repeat;margin:0 auto;margin-bottom:15px;border-radius:100%;background-color:#ddd;}
.text-white{color:#fff;}
#main .text-white [class^=vc_btn] a,
.expertise-listing .btn,
.sector-listing .btn{background:#333;border-color:#333;}
#main .text-white [class^=vc_btn] a:hover{border-color:#fff;color:#fff;background:none;}
.page-about #main{min-height:400px;padding-top:20px;}
}
h2{font-size:24px;}
.bold{font-weight:bold;}
.page-expertise #main .container,
.page-our-work #main .container{max-width:1245px;}
.page-expertise .expertise-listing article{background:#e3e3e3;margin:7.5px;padding:45px;height:400px;}
.page-expertise .expertise-listing h2{padding-top:17px;font-weight:bold;}
.page-expertise .expertise-listing p,
.page-expertise .sector-listing p{margin-bottom:35px;text-align:center;line-height:1.5;}
.page-expertise .box{padding-right:0;padding-left:0;}
.page-expertise article:hover,
.page-expertise .expertise-listing .col-lg-4:nth-child(even) article:hover,
.page-expertise .sector-listing .col-lg-4:nth-child(even) article:hover{background:#cc0000 !important;color:#fff;transition:all .5s;}
.page-expertise article:hover .btn,
.page-expertise .expertise-listing .col-lg-4:nth-child(even) article:hover .btn,
.page-expertise .sector-listing .col-lg-4:nth-child(even) article:hover .btn{background:#fff;color:#cc0000;border:2px solid #fff;transition:all .5s;}
.page-expertise .expertise-listing .col-lg-4:nth-child(even) article,
.page-expertise .sector-listing .col-lg-4:nth-child(even) article{background:#e3e3e3;}
.page-expertise .expertise-listing article:hover .thumb{filter:brightness(0) invert();transition:all .5s;}
.sector-listing article{margin:0 -15px;padding-bottom:40px;background:#f5f5f5;text-align:center;}
.page-expertise .sector-listing article{background:#e3e3e3;margin:7.5px;}
#sectors{font-size:18px;}
#sectors p{line-height:1.78;}
#sectors li{padding-bottom:10px;}
#sectors ul{padding-left:20px;}
.sector-listing .thumb{height:200px;background-size:cover;background-repeat:no-repeat;background-position:center;}
.sector-listing .content{padding:35px;}
.work-listing{padding-bottom:45px;}
.work-listing a,
.work-listing a:hover{text-decoration:none;color:#333;}
.work-listing .thumb{display:block;height:380px;padding-bottom:35px;background-position:center;background-size:cover;background-repeat:no-repeat;position:relative;}
.work-listing .thumb:hover{background-color:rgba(204, 0, 0, 0.5);background-blend-mode:overlay;transition:all .5s;}
.work-listing .inner{position:absolute;background:#fff;border-bottom:4px solid #cc0000;bottom:0;left:20px;right:20px;padding:30px 15px 20px 45px;}
.work-listing .inner h2{position:relative;font-size:28px;font-weight:bold;line-height:.93;margin-bottom:1rem;}
.work-listing .inner h2:before{content:'';display:block;position:absolute;left:-30px;top:0;z-index:1000;width:23px;height:23px;background:#e50000;border-radius:50% 50% 0 50%;}
.work-listing h4{font-size:14px;line-height:1.71;color:#333;font-weight:bold;text-transform:uppercase;margin-bottom:0;}
.work-listing h4:first-of-type{color:#cc0000;}
.page-news-opinion #main,
.term-category #main{padding-top:0;}
.page-news-opinion .box .thumb,
.term-category .box .thumb{position:relative;margin-bottom:15px;}
.page-news-opinion .box .inner,
.term-category .inner{position:absolute;top:44%;left:0;text-align:center;width:100%;}
.page-news-opinion .box article:hover .thumb,
.term-category article:hover .thumb{background:rgba(204, 0, 0, 0.54);background-size:cover;background-repeat:no-repeat;background-blend-mode:overlay;background-position:center;transition:all .5s;}
.page-news-opinion .box article .inner .btn,
.term-category .box article .inner .btn{display:none;font-size:18px;margin-right:0;background:#fff;color:#cc0000;border:2px solid #fff;font-weight:bold;}
.page-news-opinion .box article:hover .inner .btn,
.term-category .box article:hover .inner .btn{display:inline-block;}
.page-news-opinion .post-listing .box h2,
.term-category .post-listing .box h2{font-size:18px;font-weight:bold;line-height:1.33;color:#333;}
.page-news-opinion .box small,
.term-category .box small{font-size:14px;color:#333;font-weight:bold;}
.category-filter{padding-top:50px;text-align:center;}
.category-filter h3{font-weight:bold;}
.category-filter ul{list-style:none;margin-top:1rem;padding-left:0;}
.category-filter ul li{display:inline-block;}
.page-contact #main{padding-top:0;}
.page-contact #main h3,
.page-contact #main h5{color:#cc0000;}
.page-contact #main h3{font-size:24px;font-weight:bold;margin-top:-6px;margin-bottom:37px;}
.page-contact #main h5{margin-bottom:35px;}
.page-contact #main p,
.page-contact #main h5{font-size:16px;}
.page-contact #main h5{font-weight:bold;}
.page-contact p{margin-bottom:1rem;}
.page-contact .info p{font-weight:200;}
.page-contact .info a{color:#cc0000;}
.page-contact .info a:hover{color:#afafaf;text-decoration:none;}
*::-webkit-input-placeholder{font-style:italic;font-size:16px;color:#979797;font-weight:200;}
*:-moz-placeholder{font-style:italic;font-size:16px;color:#979797;font-weight:200;}
*::-moz-placeholder{font-style:italic;font-size:16px;color:#979797;font-weight:200;}
*:-ms-input-placeholder{font-style:italic;font-size:16px;color:#979797;font-weight:200;}
*::-ms-input-placeholder{font-style:italic;font-size:16px;color:#979797;font-weight:200;}
.people-tabs h3{font-size:20px;font-weight:bold;}
.people-tabs .col-lg-3{padding:0;}
.people-tabs .photo{height:400px;background-size:cover;background-position:center center;background-repeat:no-repeat;}
.item-more{margin:0 auto;width:100%;}
.item-more .row{margin-left:0;margin-right:0;}
.
.poeple-tabs .item-more{margin-bottom:30px;background:#fff;padding:30px;clear:both;}
.people-tabs .description{display:none;}
.people-tabs .inner{display:none;height:100%;width:100%;color:#fff;padding:150px 20px 20px;}
.people-tabs .photo:hover .inner{display:block;background:#cc0000;opacity:.5;}
.people-tabs .inner .btn{padding:14px 10%;background:#fff;border-color:#fff;}
.people-tabs .inner .btn:hover{background:none;}
.people-tabs .btn.close-tabs{margin-top:20px;border-color:#333;background:#333;}
.people-tabs .btn.close-tabs:hover{background:none;color:#333;}
.people-tabs .col-lg-3 .inner,
.people-tabs .col-lg-3 .inner a{color:#fff;}
.people-tabs .col-lg-3 .inner a:last-of-type{color:#cc0000;}
.people-tabs .col-lg-3 .inner a:last-of-type:hover{color:#fff;}
.people-tabs hr{border-color:#fff;}
.people-tabs article{padding-top:50px;padding-bottom:115px;}
.people-tabs article header{margin-bottom:45px;padding-bottom:10px;border-bottom:1px solid #666;}
.people-tabs article header h3,
.people-tabs article header em{color:#cc0000;}
.people-tabs .photo.disabled{transition:all 150ms linear;opacity:.4;}
.people-tabs .photo.disabled:hover{opacity:1;}
#case-study{color:#fff;}
#case-study h3{letter-spacing:4px;line height:1.25;margin-bottom:24px;}
#case-study p{font-size:32px;line-height:1.2;font-weight:200;margin-right:15%;}
#case-study .vc_column_container{background-position:top center !important;}
.single-post time{display:block;margin-bottom:3rem;font-style:italic;font-weight:bold;}
.single-post a{color:#000;}
.single-post a:hover{color:#cc0000;text-decoration:none;}
.single-expertise #main,
.single-sector #main{position:relative;}
.single-expertise p,
.single-sector p{font-size:16px;line-height:1.75;}
.single-expertise .back,
.single-work .back,
.single-sector .back{text-align:center;padding:60px 0;}
.single-expertise .back a:before,
.single-work .back a:before,
.single-sector .back a:before{content:'';position:absolute;width:.8rem;height:.8rem;border-top:.2rem solid #000;border-right:.2rem solid #000;bottom:-1px;left:10px;transform:translate3d(0,-50%,0) rotate(-135deg);}
.single-expertise .back a,
.single-work .back a,
.single-sector .back a{position:relative;text-decoration:none;color:#333;font-size:18px;font-weight:bold;padding-left:30px;}
.single-expertise .back a:hover,
.single-work .back a:hover,
.single-sector .back a:hover{color:#cc0000;}
.single-expertise hr{margin:0;border-top:1px solid #666;}
.single-expertise .related-articles{padding-top:60px;padding-bottom:60px;}
.single-expertise .related-articles h3{color:#cc0000;text-align:center;text-transform:uppercase;font-weight:bold;}
.single-expertise .related-articles .post-listing{padding-top:40px;}
.single-expertise .testimonial,
.single-work .testimonial,
.single-sector .testimonial{color:#fff;font-size:18px;}
.single-expertise .testimonial p,
.single-work .testimonial p,
.single-sector .testimonial p{margin-bottom:0;}
.single-expertise .testimonial h3,
.single-work .testimonial h3,
.single-sector .testimonial h3{position:relative;font-size:24px;font-style:italic;line-height:1.33;font-weight:300;}
.single-expertise .testimonial h3:before,
.single-work .testimonial h3:before,
.single-sector .testimonial h3:before{position:absolute;content:url('assets/images/qmarks-open.png');left:-40px;top:0;}
.single-expertise .testimonial h3:after,
.single-work .testimonial h3:after,
.single-sector .testimonial h3:after{position:absolute;content:url('assets/images/qmarks-closed.png');right:-40px;bottom:0;}
.single-post p{margin-bottom:2rem;}
.single-expertise .quote,
.single-sector .quote,
.single-post .quote,
blockquote{position:relative;border-top:1px solid #ccc;border-bottom:1px solid #ccc;margin:35px 0;}
.single-expertise .quote p,
.single-sector .quote p,
.single-post .quote p,
blockquote p{position:relative;font-size:24px;line-height:1.25;color:#cc0000;font-style:italic;padding-top:60px;padding-bottom:60px;}
.single-expertise .quote p:after,
.single-sector .quote p:after,
.single-post .quote p:after,
blockquote p:after{position:absolute;content:url('assets/images/quote.png');bottom:5px;right:0;}
.single-post ul{margin-bottom:3rem;}
.single-expertise #related h3,
.single-work #related h3,
.single-sector #related h3{font-size:24px;color:#cc0000;letter-spacing:4px;font-weight:bold;}
.single-work .page-header{background:url('assets/images/case-study.png') center top no-repeat;padding:500px 0 25px 0;background-size:cover;text-transform:uppercase;text-align:center;}
.single-work div[class^=col]{padding-left:2px;padding-right:2px;}
.single-work .vc_column_container>.vc_column-inner{padding-left:0;padding-right:0;}
.single-work .client{border-bottom:1px solid #cc0000;border-top:1px solid #cc0000;}
.single-work .subtitle{position:relative;border-bottom:1px solid #333;border-top:1px solid #333;text-align:right;}
.single-work .subtitle:before{position:absolute;left:10px;bottom:0;content:url('assets/images/case-icon.png');}
.single-work .subtitle p,
.single-work .client p{margin:15px 0;font-size:16px;font-weight:bold;color:#cc0000;text-transform:uppercase;}
.single-work .subtitle p{color:#333;}
.single-work h2{font-size:24px;color:#cc0000;font-weight:bold;text-transform:uppercase;margin-bottom:1rem;}
.single-work #cta{color:#fff;margin-bottom:70px;}
.single-work #cta h2{color:#fff;}
.single-work #cta [class^=vc_btn] a,
#case-study [class^=vc_btn] a{color:#cc0000;background:#fff;border:2px solid #fff;font-weight:bold;}
.single-work #cta [class^=vc_btn] a:hover,
#case-study [class^=vc_btn] a:hover{color:#fff;background:#cc0000;border:2px solid #fff;}
.single-work #related .row{padding:0;}
.single-work .work-listing .inner h2{color:#333;font-size:24px;}
.testimonial .vc_column-inner{background-position:center !important;}
.expertise-small-listing{padding-bottom:80px;}
.expertise-small-listing .box{padding:5px;}
.expertise-small-listing article{background:#d8d8d8;}
.expertise-small-listing a{display:flex;align-items:center;text-decoration:none;color:#333;}
.expertise-small-listing a:hover{background:#cc0000;color:#fff;transition:all .5s;}
.expertise-small-listing a:hover img{filter:brightness(0) invert();transition:all .5s;}
.expertise-small-listing img{padding:15px 20px;}
.expertise-small-listing h5{text-transform:uppercase;font-size:14px;letter-spacing:2px;font-weight:bold;}
.container{max-width:965px;}
.container-large{max-width:1200px;margin-left:auto;margin-right:auto;position:relative;padding-left:15px;padding-right:15px;}
.container-full{max-width:1800px;margin-left:auto;margin-right:auto;position:relative;padding-left:15px;padding-right:15px;}
.container-narrow{max-width:965px;margin-left:auto !important;margin-right:auto !important;position:relative;}
.row-nopadding{margin:0;}
.row-nopadding div[class^=col]{padding-left:0;padding-right:0;}
ul.row{padding:0;margin-bottom:0;}
.row .col-lg-5inrow{max-width:20%;}
#main div.gallery{display:flex;margin:0 -15px;margin-bottom:15px;}
#main .gallery-item{display:inline-block;width:20%;padding:15px;}
#main .gallery-icon{height:100%;border:1px solid #ccc;}
#main .gallery-icon a{display:block;height:100%;}
#main .gallery-icon img{display:block;width:100%;height:auto;margin:0;}
#main .gallery-icon a:hover img{opacity:0.8;}
#main .gallery-columns-1 .gallery-item{width:100%;}
#main .gallery-columns-2 .gallery-item{width:50%;}
#main .gallery-columns-3 .gallery-item{width:33.33%;}
#main .gallery-columns-4 .gallery-item{width:25%;}
#main .gallery-columns-6 .gallery-item{width:16.66%;}
#main .gallery-columns-7 .gallery-item{width:14.28%;}
#main .gallery-columns-8 .gallery-item{width:12.5%;}
#main .gallery-columns-9 .gallery-item{width:11.11%;}
.wpcf7{width:100%;}
.wpcf7 label,
.wpcf7 .row{margin-bottom:16px;}
.wpcf7 label{display:block;position:relative;}
.wpcf7 label + br{display:none;}
.wpcf7 strong{color:#d00;}
.wpcf7 input{padding:13px;border-radius:0;}
.wpcf7 textarea{height:276px;}
.wpcf7-display-none{display:none;}
.wpcf7 .screen-reader-response{display:none;}
.wpcf7 .wpcf7-form-control-wrap{position:relative;display:block;width:100%;}
.wpcf7 .wpcf7-submit,
.wpcf7 .wpcf7-submit:hover,
.wpcf7 .wpcf7-submit:focus{display:inline-block;width:auto;background:#333;color:#fff;padding:16px 40px;margin:0;text-transform:uppercase;line-height:1;font-size:14px;border-radius:4px;cursor:pointer;}
.wpcf7 .wpcf7-submit:hover,
.wpcf7 .wpcf7-submit:focus{background:#cc0000;}
.wpcf7 .ajax-loader{margin:0 auto;display:block;float:right;}
.wpcf7 .form-group{margin-bottom:20px;}
.wpcf7 .form-actions{margin-bottom:20px;}
.wpcf7 .screen-reader-response{display:none;}
.wpcf7 .wpcf7-form-control-wrap{display:block;width:100%;margin-bottom:10px;}
.wpcf7-response-output{margin-top:1rem;padding:15px 5%;width:100%;text-align:center;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.wpcf7-mail-sent-ok{background:#398f14;color:#fff;}
.wpcf7-display-none{display:none;}
.wpcf7-validation-errors{background:#d00;color:#fff;}
.wpcf7-not-valid-tip{z-index:100;display:block;padding-top:5px;color:#d00;}
.wpcf7-not-valid-tip-no-ajax{color:#f00;display:block;}
.swiper-container{margin-left:auto;margin-right:auto;position:relative;overflow:hidden;z-index:1}.swiper-container-no-flexbox .swiper-slide{float:left}.swiper-container-vertical>.swiper-wrapper{-webkit-box-orient:vertical;-moz-box-orient:vertical;-ms-flex-direction:column;-webkit-flex-direction:column;flex-direction:column}.swiper-wrapper{position:relative;width:100%;height:100%;z-index:1;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-transition-property:-webkit-transform;-moz-transition-property:-moz-transform;-o-transition-property:-o-transform;-ms-transition-property:-ms-transform;transition-property:transform;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}.swiper-container-android .swiper-slide,.swiper-wrapper{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-o-transform:translate(0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.swiper-container-multirow>.swiper-wrapper{-webkit-box-lines:multiple;-moz-box-lines:multiple;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap}.swiper-container-free-mode>.swiper-wrapper{-webkit-transition-timing-function:ease-out;-moz-transition-timing-function:ease-out;-ms-transition-timing-function:ease-out;-o-transition-timing-function:ease-out;transition-timing-function:ease-out;margin:0 auto}.swiper-slide{-webkit-flex-shrink:0;-ms-flex:0 0 auto;flex-shrink:0;width:100%;height:100%;position:relative}.swiper-container-autoheight,.swiper-container-autoheight .swiper-slide{height:auto}.swiper-container-autoheight .swiper-wrapper{-webkit-box-align:start;-ms-flex-align:start;-webkit-align-items:flex-start;align-items:flex-start;-webkit-transition-property:-webkit-transform,height;-moz-transition-property:-moz-transform;-o-transition-property:-o-transform;-ms-transition-property:-ms-transform;transition-property:transform,height}.swiper-container .swiper-notification{position:absolute;left:0;top:0;pointer-events:none;opacity:0;z-index:-1000}.swiper-wp8-horizontal{-ms-touch-action:pan-y;touch-action:pan-y}.swiper-wp8-vertical{-ms-touch-action:pan-x;touch-action:pan-x}.swiper-button-next,.swiper-button-prev{position:absolute;top:50%;width:27px;height:44px;margin-top:-22px;z-index:10;cursor:pointer;-moz-background-size:27px 44px;-webkit-background-size:27px 44px;background-size:27px 44px;background-position:center;background-repeat:no-repeat}.swiper-button-next.swiper-button-disabled,.swiper-button-prev.swiper-button-disabled{opacity:.35;cursor:auto;pointer-events:none}.swiper-button-prev,.swiper-container-rtl .swiper-button-next{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");left:10px;right:auto}.swiper-button-prev.swiper-button-black,.swiper-container-rtl .swiper-button-next.swiper-button-black{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E")}.swiper-button-prev.swiper-button-white,.swiper-container-rtl .swiper-button-next.swiper-button-white{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E")}.swiper-button-next,.swiper-container-rtl .swiper-button-prev{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");right:10px;left:auto}.swiper-button-next.swiper-button-black,.swiper-container-rtl .swiper-button-prev.swiper-button-black{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E")}.swiper-button-next.swiper-button-white,.swiper-container-rtl .swiper-button-prev.swiper-button-white{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E")}.swiper-pagination{position:absolute;text-align:center;-webkit-transition:.3s;-moz-transition:.3s;-o-transition:.3s;transition:.3s;-webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);z-index:10}.swiper-pagination.swiper-pagination-hidden{opacity:0}.swiper-container-horizontal>.swiper-pagination-bullets,.swiper-pagination-custom,.swiper-pagination-fraction{bottom:10px;left:0;width:100%}.swiper-pagination-bullet{width:8px;height:8px;display:inline-block;border-radius:100%;background:#333;opacity:.2}button.swiper-pagination-bullet{border:none;margin:0;padding:0;box-shadow:none;-moz-appearance:none;-ms-appearance:none;-webkit-appearance:none;appearance:none}.swiper-pagination-clickable .swiper-pagination-bullet{cursor:pointer}.swiper-pagination-white .swiper-pagination-bullet{background:#fff}.swiper-pagination-bullet-active{opacity:1;background:#007aff}.swiper-pagination-white .swiper-pagination-bullet-active{background:#fff}.swiper-pagination-black .swiper-pagination-bullet-active{background:#333}.swiper-container-vertical>.swiper-pagination-bullets{right:10px;top:50%;-webkit-transform:translate3d(0,-50%,0);-moz-transform:translate3d(0,-50%,0);-o-transform:translate(0,-50%);-ms-transform:translate3d(0,-50%,0);transform:translate3d(0,-50%,0)}.swiper-container-vertical>.swiper-pagination-bullets .swiper-pagination-bullet{margin:5px 0;display:block}.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 5px}.swiper-pagination-progress{background:rgba(0,0,0,.25);position:absolute}.swiper-pagination-progress .swiper-pagination-progressbar{background:#007aff;position:absolute;left:0;top:0;width:100%;height:100%;-webkit-transform:scale(0);-ms-transform:scale(0);-o-transform:scale(0);transform:scale(0);-webkit-transform-origin:left top;-moz-transform-origin:left top;-ms-transform-origin:left top;-o-transform-origin:left top;transform-origin:left top}.swiper-container-rtl .swiper-pagination-progress .swiper-pagination-progressbar{-webkit-transform-origin:right top;-moz-transform-origin:right top;-ms-transform-origin:right top;-o-transform-origin:right top;transform-origin:right top}.swiper-container-horizontal>.swiper-pagination-progress{width:100%;height:4px;left:0;top:0}.swiper-container-vertical>.swiper-pagination-progress{width:4px;height:100%;left:0;top:0}.swiper-pagination-progress.swiper-pagination-white{background:rgba(255,255,255,.5)}.swiper-pagination-progress.swiper-pagination-white .swiper-pagination-progressbar{background:#fff}.swiper-pagination-progress.swiper-pagination-black .swiper-pagination-progressbar{background:#333}.swiper-container-3d{-webkit-perspective:1200px;-moz-perspective:1200px;-o-perspective:1200px;perspective:1200px}.swiper-container-3d .swiper-cube-shadow,.swiper-container-3d .swiper-slide,.swiper-container-3d .swiper-slide-shadow-bottom,.swiper-container-3d .swiper-slide-shadow-left,.swiper-container-3d .swiper-slide-shadow-right,.swiper-container-3d .swiper-slide-shadow-top,.swiper-container-3d .swiper-wrapper{-webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d;-ms-transform-style:preserve-3d;transform-style:preserve-3d}.swiper-container-3d .swiper-slide-shadow-bottom,.swiper-container-3d .swiper-slide-shadow-left,.swiper-container-3d .swiper-slide-shadow-right,.swiper-container-3d .swiper-slide-shadow-top{position:absolute;left:0;top:0;width:100%;height:100%;pointer-events:none;z-index:10}.swiper-container-3d .swiper-slide-shadow-left{background-image:-webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(right,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-moz-linear-gradient(right,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-o-linear-gradient(right,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:linear-gradient(to left,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-container-3d .swiper-slide-shadow-right{background-image:-webkit-gradient(linear,right top,left top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(left,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:linear-gradient(to right,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-container-3d .swiper-slide-shadow-top{background-image:-webkit-gradient(linear,left top,left bottom,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(bottom,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-moz-linear-gradient(bottom,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-o-linear-gradient(bottom,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:linear-gradient(to top,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-container-3d .swiper-slide-shadow-bottom{background-image:-webkit-gradient(linear,left bottom,left top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(top,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-moz-linear-gradient(top,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-o-linear-gradient(top,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:linear-gradient(to bottom,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-container-coverflow .swiper-wrapper,.swiper-container-flip .swiper-wrapper{-ms-perspective:1200px}.swiper-container-cube,.swiper-container-flip{overflow:visible}.swiper-container-cube .swiper-slide,.swiper-container-flip .swiper-slide{pointer-events:none;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;backface-visibility:hidden;z-index:1}.swiper-container-cube .swiper-slide .swiper-slide,.swiper-container-flip .swiper-slide .swiper-slide{pointer-events:none}.swiper-container-cube .swiper-slide-active,.swiper-container-cube .swiper-slide-active .swiper-slide-active,.swiper-container-flip .swiper-slide-active,.swiper-container-flip .swiper-slide-active .swiper-slide-active{pointer-events:auto}.swiper-container-cube .swiper-slide-shadow-bottom,.swiper-container-cube .swiper-slide-shadow-left,.swiper-container-cube .swiper-slide-shadow-right,.swiper-container-cube .swiper-slide-shadow-top,.swiper-container-flip .swiper-slide-shadow-bottom,.swiper-container-flip .swiper-slide-shadow-left,.swiper-container-flip .swiper-slide-shadow-right,.swiper-container-flip .swiper-slide-shadow-top{z-index:0;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;backface-visibility:hidden}.swiper-container-cube .swiper-slide{visibility:hidden;-webkit-transform-origin:0 0;-moz-transform-origin:0 0;-ms-transform-origin:0 0;transform-origin:0 0;width:100%;height:100%}.swiper-container-cube.swiper-container-rtl .swiper-slide{-webkit-transform-origin:100% 0;-moz-transform-origin:100% 0;-ms-transform-origin:100% 0;transform-origin:100% 0}.swiper-container-cube .swiper-slide-active,.swiper-container-cube .swiper-slide-next,.swiper-container-cube .swiper-slide-next+.swiper-slide,.swiper-container-cube .swiper-slide-prev{pointer-events:auto;visibility:visible}.swiper-container-cube .swiper-cube-shadow{position:absolute;left:0;bottom:0;width:100%;height:100%;background:#333;opacity:.6;-webkit-filter:blur(50px);filter:blur(50px);z-index:0}.swiper-container-fade.swiper-container-free-mode .swiper-slide{-webkit-transition-timing-function:ease-out;-moz-transition-timing-function:ease-out;-ms-transition-timing-function:ease-out;-o-transition-timing-function:ease-out;transition-timing-function:ease-out}.swiper-container-fade .swiper-slide{pointer-events:none;-webkit-transition-property:opacity;-moz-transition-property:opacity;-o-transition-property:opacity;transition-property:opacity}.swiper-container-fade .swiper-slide .swiper-slide{pointer-events:none}.swiper-container-fade .swiper-slide-active,.swiper-container-fade .swiper-slide-active .swiper-slide-active{pointer-events:auto}.swiper-zoom-container{width:100%;height:100%;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-moz-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-box-align:center;-moz-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;text-align:center}.swiper-zoom-container>canvas,.swiper-zoom-container>img,.swiper-zoom-container>svg{max-width:100%;max-height:100%;object-fit:contain}.swiper-scrollbar{border-radius:10px;position:relative;-ms-touch-action:none;background:rgba(0,0,0,.1)}.swiper-container-horizontal>.swiper-scrollbar{position:absolute;left:1%;bottom:3px;z-index:50;height:5px;width:98%}.swiper-container-vertical>.swiper-scrollbar{position:absolute;right:3px;top:1%;z-index:50;width:5px;height:98%}.swiper-scrollbar-drag{height:100%;width:100%;position:relative;background:rgba(0,0,0,.5);border-radius:10px;left:0;top:0}.swiper-scrollbar-cursor-drag{cursor:move}.swiper-lazy-preloader{width:42px;height:42px;position:absolute;left:50%;top:50%;margin-left:-21px;margin-top:-21px;z-index:10;-webkit-transform-origin:50%;-moz-transform-origin:50%;transform-origin:50%;-webkit-animation:swiper-preloader-spin 1s steps(12,end) infinite;-moz-animation:swiper-preloader-spin 1s steps(12,end) infinite;animation:swiper-preloader-spin 1s steps(12,end) infinite}.swiper-lazy-preloader:after{display:block;content:"";width:100%;height:100%;background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%236c6c6c'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");background-position:50%;-webkit-background-size:100%;background-size:100%;background-repeat:no-repeat}.swiper-lazy-preloader-white:after{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%23fff'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E")}@-webkit-keyframes swiper-preloader-spin{100%{-webkit-transform:rotate(360deg)}}@keyframes swiper-preloader-spin{100%{transform:rotate(360deg)}}
#main .swiper-container{padding:30px 0;}
#main .swiper-slide img{display:block;max-width:100%;height:92px;margin:0 auto;}
#main .swiper-button-next,
#main .swiper-button-prev{background:none;font-size:30px;line-height:1;margin-top:-15px;width:auto;height:auto;opacity:.8;}
#main .swiper-button-next:hover,
#main .swiper-button-prev:hover{opacity:1;}
#main .swiper-pagination{display:block;line-height:1;}
#main .swiper-pagination-bullet-active{background:#333;}
@media (max-width:992px){body{font-size:14px;}
h2{font-size:22px;}
h3{font-size:20px;}
#header{position:static;}
#header .logo img{width:50%;}
#header .social{display:none;}
#nav{position:relative;padding:0;}
#nav ul{display:none;}
#nav-container{max-width:720px;margin:0 auto;position:relative;}
.nav-visible #nav{position:fixed;top:0;left:0;width:100%;background:rgba(0,0,0,.8);height:100%;z-index:9000;text-align:center;padding-top:60px;}
.nav-visible #nav ul{display:block;}
.nav-visible #nav ul li{display:block;margin-bottom:15px;padding:8px 0;}
.nav-visible #nav ul li a{color:#fff;margin-right:0;}
.nav-visible .nav-trigger{right:10px;top:30px;}
.nav-trigger{display:block;}
#hero{padding-top:78px !important;}
#footer .copyrights a{font-size:10px;}
#footer .copyrights span{font-size:12px;}
#newsletter button{width:210px;margin:20px auto 0 auto;}
#newsletter p{font-size:14px;}
.intro{font-size:32px;}
.text-spaced{font-size:16px;line-height:32px;}
.expertise-listing p,
.sector-listing p{text-align:center;}
.expertise-listing .btn,
.setor-listing .btn{padding-left:40px;padding-right:40px;margin:0 auto;}
#people .people-content{padding-bottom:156px !important;}
#sectors{font-size:14px;}
.post-listing small{font-size:14px;}
.work-listing .box,
.post-listing .box{padding-bottom:20px;}
.single-expertise .testimonial h3,
.single-work .testimonial h3,
.single-sector .testimonial h3{font-size:24px;}
.single-expertise .quote p,
.single-sector .quote p{font-size:20px;}
.single-work .page-header{padding-top:145px;}
.single-work .client{margin-bottom:15px;}
.single-work .vc_column_container > .vc_column-inner,
.single-work div[class^=col]{padding-left:15px;padding-right:15px;}
#contact span.wpcf7-form-control-wrap.your-name{margin-bottom:16px !important;}
.people-tabs .inner{padding:170px 20px 20px;}
.single-work .subtitle,
.single-work .client{text-align:center;}
.single-work p iframe{width:690px !important;}
.single-work p a{font-size:20px;color:#cc0000;text-decoration:underline;}
#case-study p{margin-right:0;}
}
@media (max-width:768px){.intro,
.page-header h1{font-size:28px;}
#contact .info{text-align:center;padding-bottom:40px;}
#footer{padding:20px;}
#footer #nav-footer,
#footer .img-wrapper{display:none;}
#footer .container{justify-content:center;}
#footer .social{margin-top:10px;padding-left:0;}
#footer .img-wrapper{margin:0;}
#footer .copy-wrapper{margin-top:10px;}
#footer .copyrights{text-align:center;}
.page-contact #main h3{font-size:20px;text-align:center;}
.single-work p iframe{width:510px !important;}
#sectors p{margin-top:2rem;}
.testimonial .vc_column-inner{margin-left:0 !important;margin-right:0 !important;}
#case-study p{font-size:24px;}
.single-expertise .testimonial h3:before,
.single-work .testimonial h3:before,
.single-sector .testimonial h3:before{position:absolute;content:url('assets/images/qmarks-open.png');left:0;top:-45px;}
.single-expertise .testimonial h3:after,
.single-work .testimonial h3:after,
.single-sector .testimonial h3:after{position:absolute;content:url('assets/images/qmarks-closed.png');right:0;bottom:-45px;}
.category-filter a{padding:14px 25px;}
}